Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4985 - under installer, LILO does not appear to create "other" entry
Summary: under installer, LILO does not appear to create "other" entry
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 14:50 UTC by Chris Runge
Modified: 2015-01-07 23:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 01:23:13 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-09-08 14:50:00 UTC
Using the new GTK+ installer I designated my NTFS partition
to be accessible using LILO, giving it the name "winnt".
After rebooting I was only able to go into Linux.  I did so
and noticed that an "other" entry had not been added into
/etc/lilo.conf file.

NOTE: I might not have used the installer correctly; I'll
see if I can reproduce this the next time I install.

Comment 1 Hans de Goede 1999-09-19 13:41:59 UTC
I have had the same thing on my home system. That is I did add a dos
entry in the installers lilo setup but didn't get one in
/etc/lilo.conf.

On an other system at work the primary dos-partition wasn't even
recognised as bootable, so I couldn't add it in the lilo setup.

Both where with the 6.0.50 as shipped on the cd to the beta testers.

Comment 2 Michael K. Johnson 1999-09-25 01:23:59 UTC
That's in our current development tree, will be in the release.
Thanks!


Note You need to log in before you can comment on or make changes to this bug.